Your submission was sent successfully! Close

Robbie

2 posts by Robbie

Ubuntu

Ubuntu Security Update on VENOM (CVE-2015-3456) [UPDATED]

by Robbie on 13 May 2015

A buffer overflow in the virtual floppy disk controller of QEMU has been discovered. An attacker could use this issue to cause QEMU to crash or execute...

Ubuntu

Ubuntu Security Update on Poodle (CVE-2014-3566) and SSLv3 Downgrade Attack

by Robbie on 16 October 2014

The following is an update on Ubuntu’s response to the latest Internet emergency security issue, POODLE (CVE-2014-3566), in combination with an SSLv3...